#!/bin/sh
wget -q -N https://raw.githubusercontent.com/moment/moment-timezone/master/moment-timezone.js
closure-compiler  --charset 'utf-8' --js moment-timezone.js --js_output_file moment-timezone.min.js
wget -q -N https://raw.githubusercontent.com/moment/moment-timezone/master/LICENSE
